<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ການ​ປະ​ຕິ​ບັດ​ຕາມ​ອຸດ​ສາ​ຫະ​ກຳ​ກາ​ນາ​ດາ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ການ​ປະ​ຕິ​ບັດ​ຕາມ​ອຸດ​ສາ​ຫະ​ກຳ​ກາ​ນາ​ດາ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ການ​ປະ​ຕິ​ບັດ​ຕາມ​ອຸດ​ສາ​ຫະ​ກຳ​ກາ​ນາ​ດາ</h2></div>

<div class="section"><p><strong>ຂໍ້​ມູນ​ການຢັ້ງ​ຢືນ (SAR)</strong></p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ໄດ້​ຮັບ​ການ​ອອກ​ແບບ​ມາ​ເພື່ອ​ໃຫ້​ໄດ້​ຕາມ​ເງື່ອນ​ໄຂ​ກຳ​ນົດ​ຕໍ່​ການ​ຖືກ​ກັບ​ຄື່ນ​ວິ​ທະ​ຍຸ​ຕາມ​ອຸດ​ສາ​ຫະ​ກຳ​ກາ​ນາ​ດາກຳ​ນົດ.</p>
<p>ຂີດ​ຈຳ​ກັດ​ຂອງ SAR ທີ່ກາ​ນາ​ດາຮັບ​ຮອງ​ໄດ້​ແມ່ນ 1.6 W/ກ​ລ ສະ​ເລ່ຍ​ຕໍ່​ເນື້ອ​ເຍື່ອ​ໜຶ່ງກ​ຣາມ. ຄ່າ SAR ສູງ​ສຸດ​ສຳ​ລັບ​ອຸ​ປະ​ກອນປະ​ເພດ​ນີ້ທີ່​ໄດ້​ລາຍ​ງານ​ຕໍ່ IC ແມ່ນ​ເປັນ​ໄປ​ຕາມ​ຂີດ​ຈຳ​ກັດ​ນີ້.</p>
</div>

<div class="section"><p><strong>ຄຳ​ຢັ້ງ​ຢືນ IC</strong></p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ເປັນ​ໄປ​ຕາມ CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>ອຸ​ປະ​ກອນ​ນີ້​ເປັນ​ໄປ​ຕາມມາດ​ຕະ​ຖານ RSS ການ​ອະ​ນຸ​ຍາດ-ຍົກ​ເວັ້ນ​ອຸດ​ສາ​ຫະ​ກຳ​ກາ​ນາ​ດາ. ການ​ໃຊ້​ງານ​ແມ່ນ​ເປັນ​ຕາມ​ສອງ​ເງື່ອນ​ໄຂ​ຕໍ່​ໄປ​ນີ້​ຄື: (1) ອຸ​ປະ​ກອນ​ນີ້​ອາດ​ຈະ​ບໍ່​ເຮັດ​ໃຫ້​ເກີດ​ຄື່ນ​ລົບ​ກວນ, ແລະ (2) ອຸ​ປະ​ກອນ​ນີ້​ຕ້ອງ​ຮັບ​ຄື່ນ​ລົບ​ກວນ​ໃດ​ໜຶ່ງ, ລວມ​ທັງ​ຄື່ນ​ລົບ​ກວນ​ທີ່​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ການ​ໃຊ້​ງານ​ທີ່​ບໍ່​ຕ້ອງ​ການ​ຂອງ​ອຸ​ປະ​ກອນນຳ.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>